[Résolu] TB 19.0 & Lightning 2.0B1

Courageux ou téméraire, vous testez des versions nocturnes, Earlybird ou Bêta de Thunderbird? Partagez vos expériences avec les autres membres du forum.

Modérateurs : caméléon, Blogus, J2m06

Jacques-64
Tyrannosaurus Rex
Messages : 3175
Inscription : 20 juin 2008, 16:58
Localisation : Ile de France pour l'hiver

[Résolu] TB 19.0 & Lightning 2.0B1

Message par Jacques-64 » 20 janv. 2013, 21:13

Bonsoir,

Sur ce PC, j'ai défini comme canal de mise à jour "Bêta". TB vient donc de passer en version 19.0 mais n'arrive pas à reconnaître Lightning 2.0B1 comme compatible alors que c'est pourtant la version qui est censée être adaptée.
Que faut-il faire ?
- télécharger le xpi et forcer la compatibilité (bumper) ?
- modifier directement dans le profil ?
- utiliser l'option "force add-on compatibility" (extension testers tools) ?
- espérer une mise à jour ?

Merci de vos réponses,

Jacques
Votre Navigateur : Mozilla/5.0 (Windows NT 6.0; rv:18.0) Gecko/20100101 Firefox/18.0
Dernière édition par Jacques-64 le 26 janv. 2013, 09:33, édité 1 fois.

Avatar de l’utilisateur
Patclash
Tyrannosaurus Rex
Messages : 4689
Inscription : 09 nov. 2006, 19:36
Localisation : 48°38'54.64"N - 7°41'39.57"E

Re: TB 19.0 & Lightning 2.0B1

Message par Patclash » 20 janv. 2013, 21:37

Bonsoir,

à priori il faudrait la version 2.1b1 d'après : https://developer.mozilla.org/en-US/doc ... r_Versions

mais je n'ai trouvé nulle part où la télécharger (même dans les nightly sur le ftp) :-?
Votre Navigateur : Mozilla/5.0 (Windows NT 5.1; rv:18.0) Gecko/20100101 Firefox/18.0

Jacques-64
Tyrannosaurus Rex
Messages : 3175
Inscription : 20 juin 2008, 16:58
Localisation : Ile de France pour l'hiver

Re: TB 19.0 & Lightning 2.0B1

Message par Jacques-64 » 20 janv. 2013, 22:36

Bonsoir et merci de la réponse. Cependant, si on se réfère au site mozilla (compatibility reporter), la 2.0B1 devrait être acceptée par TB 19.0 :roll:

A+

Jacques
Votre Navigateur : Mozilla/5.0 (Windows NT 6.0; rv:18.0) Gecko/20100101 Firefox/18.0

Avatar de l’utilisateur
Patclash
Tyrannosaurus Rex
Messages : 4689
Inscription : 09 nov. 2006, 19:36
Localisation : 48°38'54.64"N - 7°41'39.57"E

Re: TB 19.0 & Lightning 2.0B1

Message par Patclash » 20 janv. 2013, 23:03

Jacques-64 a écrit :Bonsoir et merci de la réponse. Cependant, si on se réfère au site mozilla (compatibility reporter), la 2.0B1 devrait être acceptée par TB 19.0 :roll:
Perso j'essayerai demain , mais avec un profil test d'abord ;)

edit: j'ai trouvé des build du canal comm-beta :
http://ftp.mozilla.org/pub/mozilla.org/ ... 357996868/
(uniquement en en-US, pas localisée)

edit 2 : d'après ce post : http://forums.mozillazine.org/viewtopic ... #p12611969
il suffirait de bumper la version 2.1a2 pour la rendre compatible
ftp://ftp.mozilla.org/pub/mozilla.org/c ... mm-aurora/
(mais toujours pas localisée)
Votre Navigateur : Mozilla/5.0 (Windows NT 5.1; rv:19.0) Gecko/20100101 Firefox/19.0

Jacques-64
Tyrannosaurus Rex
Messages : 3175
Inscription : 20 juin 2008, 16:58
Localisation : Ile de France pour l'hiver

Re: TB 19.0 & Lightning 2.0B1

Message par Jacques-64 » 21 janv. 2013, 09:22

Bonjour,

Merci pour ta réponse. Effectivement, un profil de test pour une version A×. Je pense que je vais attendre (en ce moment, je n'ai pas vraiment le temps de tester).

A+

Jacques
Votre Navigateur : Mozilla/5.0 (Windows NT 5.1; rv:18.0) Gecko/20100101 Firefox/18.0

Avatar de l’utilisateur
Patclash
Tyrannosaurus Rex
Messages : 4689
Inscription : 09 nov. 2006, 19:36
Localisation : 48°38'54.64"N - 7°41'39.57"E

Re: TB 19.0 & Lightning 2.0B1

Message par Patclash » 21 janv. 2013, 10:49

Bonjour,

Je viens de faire le test avec une version 2.1a2 en bumpant le fichier install.rdf en 19.* :
(fichier pris là : ftp://ftp.mozilla.org/pub/mozilla.org/c ... mm-aurora/ )

ça marche parfaitement (sauf en anglais) 8-)
Votre Navigateur : Mozilla/5.0 (Windows NT 5.1; rv:19.0) Gecko/20100101 Firefox/19.0

Jacques-64
Tyrannosaurus Rex
Messages : 3175
Inscription : 20 juin 2008, 16:58
Localisation : Ile de France pour l'hiver

Re: TB 19.0 & Lightning 2.0B1

Message par Jacques-64 » 21 janv. 2013, 11:03

Merci,

Le problème avec les versions Alpha c'est que l'arrivée des versions release n'est pas signalée mais, pour l'instant, je vais utiliser cela.

A+

Jacques
Votre Navigateur : Mozilla/5.0 (Windows NT 5.1; rv:18.0) Gecko/20100101 Firefox/18.0

Avatar de l’utilisateur
Patclash
Tyrannosaurus Rex
Messages : 4689
Inscription : 09 nov. 2006, 19:36
Localisation : 48°38'54.64"N - 7°41'39.57"E

Re: TB 19.0 & Lightning 2.0B1

Message par Patclash » 21 janv. 2013, 11:34

Jacques-64 a écrit :Merci,

Le problème avec les versions Alpha c'est que l'arrivée des versions release n'est pas signalée mais, pour l'instant, je vais utiliser cela.
A+
Jacques
Je viens de faire un essai avec la version 2.0b1 bumpée : ça ne fonctionne pas (aucun calendrier affiché, tout est vide) :-?
Votre Navigateur : Mozilla/5.0 (Windows NT 5.1; rv:18.0) Gecko/20100101 Firefox/18.0

Jacques-64
Tyrannosaurus Rex
Messages : 3175
Inscription : 20 juin 2008, 16:58
Localisation : Ile de France pour l'hiver

Re: TB 19.0 & Lightning 2.0B1

Message par Jacques-64 » 21 janv. 2013, 14:01

Je viens de tenter avec "force addon compatibility" (nightly testers tools). Cette extension ne fonctionne plus (tout au moins cette fonction qui était bien pratique).
En bumpant, même défaut de fonctionnement avec Vista.

A+

Jacques
Votre Navigateur : Mozilla/5.0 (Windows NT 5.1; rv:18.0) Gecko/20100101 Firefox/18.0

Avatar de l’utilisateur
Patclash
Tyrannosaurus Rex
Messages : 4689
Inscription : 09 nov. 2006, 19:36
Localisation : 48°38'54.64"N - 7°41'39.57"E

Re: TB 19.0 & Lightning 2.0B1

Message par Patclash » 21 janv. 2013, 14:24

Je viens de trouver une build "beta 2.1b1" :D
http://ftp.mozilla.org/pub/mozilla.org/ ... 357996868/

et elle fonctionne (toujours en anglais) :-)
Votre Navigateur : Mozilla/5.0 (Windows NT 5.1; rv:18.0) Gecko/20100101 Firefox/18.0

Jacques-64
Tyrannosaurus Rex
Messages : 3175
Inscription : 20 juin 2008, 16:58
Localisation : Ile de France pour l'hiver

Re: TB 19.0 & Lightning 2.0B1

Message par Jacques-64 » 21 janv. 2013, 14:32

Merci,

Je l'installe dès que j'ai réglé mon problème de SQL qui déraille.

A+

Jacques
Votre Navigateur : Mozilla/5.0 (Windows NT 5.1; rv:18.0) Gecko/20100101 Firefox/18.0

JCD59
Lézard vert
Messages : 161
Inscription : 22 avr. 2005, 12:14
Localisation : 59 NORD

Re: TB 19.0 & Lightning 2.0B1

Message par JCD59 » 25 janv. 2013, 18:01

Bonsoir,

J'ai appliqué la MAJ.

Bien sûr elle est en Anglais, mais elle fonctionne.

Les synchronisations avec mon Agenda Google s'effectuent correctement
Votre Navigateur : Mozilla/5.0 (Windows NT 6.2; WOW64; rv:19.0) Gecko/20100101 Firefox/19.0

Avatar de l’utilisateur
Patclash
Tyrannosaurus Rex
Messages : 4689
Inscription : 09 nov. 2006, 19:36
Localisation : 48°38'54.64"N - 7°41'39.57"E

Re: TB 19.0 & Lightning 2.0B1

Message par Patclash » 13 févr. 2013, 21:56

Patclash a écrit :Je viens de trouver une build "beta 2.1b1" :D
http://ftp.mozilla.org/pub/mozilla.org/ ... 357996868/

et elle fonctionne (toujours en anglais) :-)
Une version officielle beta 2.1b1 sortie hier (toujours en anglais :-? )
https://addons.mozilla.org/thunderbird/ ... devchannel
(attention lien direct de téléchargement)
Votre Navigateur : Mozilla/5.0 (Windows NT 5.1; rv:18.0) Gecko/20100101 Firefox/18.0

patrick67
Lézard à collerette
Messages : 404
Inscription : 12 déc. 2006, 11:41
Localisation : SCHWABWILLER (Alsace)

Re: [Résolu] TB 19.0 & Lightning 2.0B1

Message par patrick67 » 09 avr. 2013, 17:29

Bonjour,
Ont parle de la version 19 de Thunderbird,alors que moi je suis encore a la 17.0.5 :oops: :-?

On a jamais proposé cette version 19.........ou faut-il la télécharger :?:

Merci d'avance
Votre Navigateur : Mozilla/5.0 (Windows NT 6.0; rv:20.0) Gecko/20100101 Firefox/20.0
Firefox 36.0.4 / Thunderbird 31.5.0
Sous Windows Vista édition familiale prémium


@+patrick67

Avatar de l’utilisateur
Patclash
Tyrannosaurus Rex
Messages : 4689
Inscription : 09 nov. 2006, 19:36
Localisation : 48°38'54.64"N - 7°41'39.57"E

Re: [Résolu] TB 19.0 & Lightning 2.0B1

Message par Patclash » 09 avr. 2013, 18:49

patrick67 a écrit :Bonjour,
Ont parle de la version 19 de Thunderbird,alors que moi je suis encore a la 17.0.5 :oops: :-?

On a jamais proposé cette version 19.........ou faut-il la télécharger :?:

Merci d'avance
Bonjour,
ici il s'agit de la version beta de Thunderbird;
actuellement on en est à la version 20.0b1 : http://www.mozilla.org/en-US/thunderbird/all-beta.html
(on ne devrait pas tarder à avoir la 21.0b1)
;)
Votre Navigateur : Mozilla/5.0 (Windows NT 5.1; rv:20.0) Gecko/20100101 Firefox/20.0

Répondre

Qui est en ligne ?

Utilisateurs parcourant ce forum : Aucun utilisateur inscrit et 1 invité